$._ext_CHILLINGEFFECT={
    run : function() {
#target photoshop
//
// ChillingEffect.jsx
//

//
// Generated Mon Sep 26 2016 08:15:45 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== ChillingEffect ==============
//
function ChillingEffect() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Chilling");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    ChillingEffect.main
//=========================================
//

ChillingEffect.main = function () {
  ChillingEffect();
};

ChillingEffect.main();

// EOF

"ChillingEffect.jsx"
// EOF
      },
};
